@media(max-width: 768px){
	header{ padding-bottom: 4.6666vw; }

	.pankuzu{ margin-bottom: 1vw; }
	.pankuzu li{ font-size: 2.666vw; }

	.page-main{ padding: 10.6666vw 0 4vw; width: calc(100% - 10.6666vw); margin: 0 auto; }
	.page-main.sub{ background-color: transparent; }
	.page-main h1{ font-size: 5.86666vw; padding-top: 4vw; }
	.page-main h1:before{ width: 13.3333vw; height: 0.8vw; }
	.page-main h1 span{ font-size: 4.2666vw; }
	.page-main.sub h1{ color: #163b63; }
	.page-main.sub h1:before{
		background: #aeaeae;
	    background: -moz-linear-gradient(left, #aeaeae 0%, #aeaeae 45%, #aeaeae 50%, #163b63 50%, #163b63 100%);
	    background: -webkit-linear-gradient(left, #aeaeae 0%,#aeaeae 45%,#aeaeae 50%,#163b63 50%,#163b63 100%);
	    background: linear-gradient(to right, #aeaeae 0%,#aeaeae 45%,#aeaeae 50%,#163b63 50%,#163b63 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aeaeae', endColorstr='#163b63',GradientType=1 );
	}
	.page-main.sub .wrap{ padding: 0; }
	.no-eye-catch{ width: 75.733vw; }

	.narrow-wrap{ width: 100%; padding-left: 5.3333vw; padding-right: 5.3333vw; }
	.page-main + .narrow-wrap{ margin: 9.3333vw auto; }

	.page-parent .content-wrap h2,
	.page-child .content-wrap h2{ font-size: 4.6vw; }
	.content-wrap h3,
	.content-wrap ul.toc li{ font-size: 4.2666vw; }
	.content-wrap h3{  }
	.content-wrap h4{ font-size: 4vw; }
	.content-wrap p{ font-size: 3.7333vw; }
	.content-wrap .thumb { height: 58.6666vw; margin-bottom: 8vw; }
	.content-wrap .next-btn{
		font-size: 4.2666vw;
		width: 100%;
		text-align: center;
		margin: 9.3333vw 0 6.6666vw;
		padding: 2vw 1em;
	}
	.content-wrap .next-btn:before{ display: block; text-align: center; margin-right: 0; }

	.content-wrap table.top-head th, .content-wrap table.top-head td{
		font-size: 3.7333vw;
		padding: 3vw 2vw;
	}

	.page-info{ padding: 5.333vw 6vw 0vw; border: solid 1px #163b63; }
	.page-info p{ display: none; }
	.page-info p.display{ display: block; }
	.page-parent .content-wrap .page-info h2{ margin: 1em 0 2em; text-indent: -1em;}
	.page-parent .content-wrap .page-info h2.padding{ padding: 1em; display: block; text-indent: 0em;}
	.page-parent .content-wrap .page-info h2 a{padding: 1em; display: block;}

	.content-wrap ul.toc{ min-width: auto; /*padding: 8.8vw 10.6666vw;*/padding: 8.8vw 7.6vw; margin: 9.3333vw auto; }

	.contents-link{ margin-top: 13.333vw; }
	.contents-link .wrap{ padding-left: 0; padding-right: 0; }
	.contents-link h2{ font-size: 6.4vw; margin-bottom: 13.333vw; }
	.contents-link ul li{ width: 100%; margin-bottom: 1px; }
	.contents-link ul li .right{ width: 36vw; }
	.contents-link ul li .left{ width: calc(100% - 36vw); padding: 5.3333vw; }
	.contents-link ul li .left h3{ font-size: 5.8666vw; margin-bottom: 0; }

	.sns-share{ margin-top: 9.3333vw; }
	.sns-share dt{ font-size: 4.2666vw; }
	.sns-share dd ul{ margin: 6.6666vw auto 8vw; }
	.sns-share dd ul li{ width: 12vw; }

	.brother-list{ margin-top: 21.3333vw; }
	.brother-list dt{ font-size: 5.8666vw }
	.brother-list dd ul li{
		font-size: 4.8vw;
		position: relative;
		padding-left: 15.4vw;
	    display: flex;
	    align-items: center;
		min-height: 18vw;
	    padding: 5vw 0 4vw 19.4vw;
	    text-indent: -1em;
	    border-bottom: solid 1px #f2f2f2;
	    margin-bottom: 0;
	}
	.brother-list dd ul li:before{
		content: '';
		width: 11.333vw;
		height: 11.333vw;
		background-image: url(../images/common/icon-brother-list02.png);
		background-repeat: no-repeat;
		background-size: contain;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		margin: auto;
	}
	.brother-list dd ul li.current_page_item:before{ background-image: url(../images/common/icon-brother-list01.png); }

	.content-wrap #comment_area{ width: 100vw; position: relative; left: -5.3333vw; border: none; }
	.content-wrap #comment_area form p.commentNotesBefore{ font-size: 3.2vw; }
	.commets-list-wrap{ padding: 5.3333vw; }
	.commets-list li{ padding-bottom: 8vw; }
	.commets-list li .author{ font-size: 4.266vw; }
	.commets-list li table,
	.commets-list li table th,
	.commets-list li table td,
	.commets-list li table tbody,
	.commets-list li table tr{ display: block; }
	.commets-list li table tr:nth-of-type(1){ display: flex; }
	.commets-list li table th, .commets-list li table td{ font-size: 3.2vw; }
	.commets-list li table td.comment-txt{ font-size: 3.7333vw; padding: 3.2vw; }
	.commets-list .children li{ margin-bottom: 8vw; padding-left: 8vw; }
	.content-wrap #comment_area form{ padding: 5.3333vw; }
	.content-wrap #comment_area form dl dt{ font-size: 4.2666vw; margin-bottom: 1vw; }
	.content-wrap #comment_area form dl dd{ margin-bottom: 4vw; }
	.content-wrap #comment_area form input#submit{ font-size: 4.2666vw; }


	/**** profile ****/

	.narrow-wrap.pr .pr-box{ display: block; margin-bottom: 10.6666vw; }
	.narrow-wrap.pr .pr-box .left, .narrow-wrap.pr .pr-box .right{ width: 100%; }
	.narrow-wrap.pr .pr-box .left img{ display: block; margin: 0 auto; width: 60vw; }
	.narrow-wrap.pr .pr-box .right h2{ font-size: 5.8666vw; text-align: center; margin: 8.8vw 0; }
	.narrow-wrap.pr .pr-box .right h2 span{ font-size: 3.7333vw; text-align: center; line-height: 1:; }
	.narrow-wrap.pr .pr-box .right dl{ border: solid 1px #163b63; padding: 2.6666vw; }
	.narrow-wrap.pr .pr-box .right dl dt{ font-size: 3.2vw; margin-top: 0; }
	.narrow-wrap.pr .pr-box .right dl dt:not(:first-of-type){ margin-top: 5.3333vw; }
	.narrow-wrap.pr .pr-box .right dl dd,
	.narrow-wrap.pr .pr-box .right dl dd table th,
	.narrow-wrap.pr .pr-box .right dl dd table td{ font-size: 3.2vw; }
	.narrow-wrap.pr .pr-box + p{ font-size: 3.733vw; }


	/**** contact ****/

	.narrow-wrap.contact h3{
		font-size: 4.266vw;
		width: calc(100% + 10.6666vw);
		position: relative;
		left: -5.3333vw;
		margin: 10.6666vw 0 0;
		padding: 2vw 5.3333vw;
	}
	.narrow-wrap.contact .form-wrap{
		width: calc(100% + 10.6666vw);
		position: relative;
		left: -5.3333vw;
		border: none;
		padding: 2.666vw 5.3333vw;
	}
	.narrow-wrap.contact .form-wrap dl dt{ font-size: 4.2666vw; }
	.narrow-wrap.contact .form-wrap dl.cat-radio{ display: block; }
	.narrow-wrap.contact .form-wrap dl.cat-radio .wpcf7-radio span.wpcf7-list-item{ font-size: 4.2666vw; margin-left: 2em; }
	.narrow-wrap.contact .form-wrap dl.cat-radio input[type=radio]{ width: 4.2666vw; height: 4.2666vw; border-radius: 3vw; }
	.narrow-wrap.contact .form-wrap dl.cat-radio input[type=radio]:checked::before{ width: 2.6666vw; height: 2.6666vw; border-radius: 2vw; }
	.narrow-wrap.contact .form-wrap dl dd input[type="text"],
	.narrow-wrap.contact .form-wrap dl dd input[type="email"]{ height: 10.6666vw; }
	.narrow-wrap.contact .form-wrap dl dd textarea{ height: 32vw; }
	.narrow-wrap.contact .form-wrap input[type="submit"]{ height: 10.6666vw; margin-top: 4.2666vw; font-size: 4.2666vw; }
	.content-wrap .btn_main {
    font-size: 13px;
    margin: 1.5em auto 3em;
    padding: 0.9em 2em;
    width: 95%;}





.content-wrap img.float_right {
    width: 100%;
    float: none;
    margin-left: 0;
}

.content-wrap img.fiftypercent {
    width: 100%;
}

.contents-link ul.profile {
flex-flow: column;
}

.contents-link ul li.profile {
width: 100%;
border: 1px solid black;
}

.contents-link ul li.profile img {
padding: 10px;
}

img.growth_img {
width: 100%;
}

p.youtubelink {
text-align: center;
}

}